<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1" selected="1"/>
  <controller name="is_vip" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n10_p4po" name="n10" src="p4pom" fileName="img/albums_game_ph_bg01.png" xy="38,211" size="1003,1383">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n31_ccp2" name="com_loader" src="ccp2c6" fileName="com/com_loaderMask.xml" pkg="c9mmg3dx" xy="145,318" size="788,1087">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n1_cv0e" name="btn_close" src="l2nje3f" fileName="btn/btn_close_2.xml" pkg="o9974uc5" xy="939,38">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n11_p4po" name="n11" src="p4po11" fileName="img/albums_game_piaodai1.png" xy="96,160">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_p4po" name="n13" xy="251,177" size="581,69" fontSize="52" color="#ffe0f7" align="center" leading="0" autoSize="shrink" text="Unlock Speacial level">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n14_p4po" name="n14" src="9qjpn2r" fileName="img/dly_logo.png" pkg="g8449vzz" xy="660,1353" size="319,152" aspect="true" scale="1.2,1.2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n16_p4po" name="btn_watch" src="p4po1a" fileName="com/btn_claim_1.xml" pkg="c9mmg3dx" xy="341,1635">
      <gearDisplay controller="type" pages="0"/>
      <gearXY controller="is_vip" pages="1" values="341,1635" default="572,1635"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_p4po" name="btn_pay" src="p4po19" fileName="com/btn_green.xml" pkg="c9mmg3dx" xy="97,1635">
      <gearDisplay controller="is_vip" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n18_p4po" name="n18" src="p4pox" fileName="img/albums_game_unsee.png" xy="466,711">
      <gearXY controller="type" pages="0,1" values="466,789|466,711"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n20_p4po" name="btn_vip" src="p4po1b" fileName="com/btn_claim_2.xml" pkg="c9mmg3dx" xy="340,1635" controller="have_vip,0">
      <gearDisplay controller="type" pages="1"/>
      <gearXY controller="is_vip" pages="1" values="340,1635" default="574,1635"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n22_p4po" name="n22" src="p4poi" fileName="img/albums_game_piaodai2.png" xy="96,160">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n23_p4po" name="n23" src="p4pot" fileName="img/albums_vip.png" xy="496,185">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n24_p4po" name="n24" xy="213,176" size="257,69" fontSize="52" color="#613506" align="right" vAlign="middle" leading="0" autoSize="shrink" shadowColor="#ffdb83" shadowOffset="0,3" text="Unlock">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_p4po" name="n26" xy="641,176" size="233,69" fontSize="52" color="#613506" vAlign="middle" leading="0" autoSize="shrink" shadowColor="#ffdb83" shadowOffset="0,3" text="Level">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n27_p4po" name="n27" xy="293,845" size="501,94" fontSize="72" color="#fff5c0" align="center" leading="0" autoSize="shrink" text="VIP  Club">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n28_p4po" name="n28" xy="272,917" size="533,79" fontSize="60" color="#b7b5b7" align="center" leading="0" autoSize="shrink" text="Free Access">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>